package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;

public class ItemPlantFibre extends Item
{
	@Override
	public ModelItem getModel(short meta) {
		return Models.ITEM_PLANT_FIBRE;
	}
	
	@Override
	public String getName(short meta) {
		return "Plant Fibre";
	}
}
